About Cookies
What are cookies?
Cookies are small text files that are stored on your PC, phone or other web enabled device when you visit the Next website. They are not harmful and do not contain any confidential information such as your home address, date of birth or credit card details.
							Cookies are an essential part of how our site works. Some of these cookies are required by our site to enable you to transact whilst other non essential cookies enable us to give you an enhanced, personalised web experience and determine relevant products to show you.
							By using our site, you consent to the use of these cookies. Cookies are used on our site for the following reasons: 
							
To allow you to securely sign in to your Next Directory Account, so that you can use "My Account" features such as order information, making payments and viewing statements.
To store the content of your online shopping bag whilst you browse the site and to complete an order.
To record the areas of the website that you have visited, products you have viewed and time spent browsing, as well as the products you purchased. Next uses this information to help make the website more user friendly, develop our site design and to continuously improve the quality of the service we provide.
To distribute visitors to our site evenly across platforms to ensure the content is served at the fastest possible speed.
For re-marketing purposes to determine relevant related products to show you when you're browsing on other selected websites. These cookies can be associated with services provided by a third party such as an advertising network.

We also offer you the facility to share your experience on our site through social sites such as facebook and twitter. By using these features, you are also consenting to allow cookies from these providers. More information about how these providers use cookies can be found at their websites.
							
							Are cookies safe?
Yes. The information stored in cookies is safe and anonymous. They do not contain any information which could personally identify you and your account security is never compromised. You can find more information about cookies at Can I turn off cookies?
Next uses cookies to ensure that we provide the best possible standard of service to our online customers. However, as part of our privacy and security policy, we require your consent to use them.
							To withdraw your consent, or if you want to be notified each time a cookie is about to be used, you should amend the settings provided in your web browser to prevent us from storing cookies on your computer's hard drive.  This is the method for the most popular browsers;
							For Microsoft Internet Explorer:
							
Choose the menu “tools” then “Internet Options”
Click on the “privacy” tab
Select the setting the appropriate setting

For Mozilla firefox:

Choose the menu “tools” then “Options”
Click on the icon “privacy”
Find the menu “cookie” and select the relevant options

For Opera 6.0 and further:

Choose the menu Files”> “Preferences”
Privacy

For information on how to disable cookies, please consult the "Help" tab of your browser via the menu bar. For further information on non essential cookies used for targeting and banner advertising please see below.
							It must be noted that if you choose not to consent to the use of cookies, your experience of our site will be limited and many integral aspects of the site, including (but not limited to) adding items to your shopping bag and accessing your account, will not work at all.
							Our use of advertisement tracking
We also allow selected third parties who participate with us in marketing programs to place cookies when you visit our site. These cookies enable us to monitor which adverts you see and click on to get to our site. We currently use two companies for this and you can see their privacy policies at the following addresses:
							
							 
							
							
							These cookies are as safe as the ones used whilst you browse our site and neither of these third parties collects any personal data from which they would be able to identify individual customers.
							Next is not responsible for the content or privacy policies of third parties or other websites.
							Third party cookies - Google Advertising
When browsing the Targeting or banner advertising cookies including Remarketing with Google Analytics and Google Analytics Demographics and Interest Reporting
This type of advertising is designed to provide you with a selection of products based on what you have viewed on next.co.uk and deliver adverts to you when you visit other selected websites. The adverts may highlight alternative styles and colours as well as products from other categories suitable to your browsing history.
							The technology behind these adverts uses cookies and usually placed by third parties such as advertising networks with the website operator’s permission. They remember that you have visited a website and the information is shared with other organisations such as advertisers.
							Please be assured that the data contained in the cookie used in these adverts is completely anonymous and doesn't contain any of your personal details. You can choose to opt-out of this type of advertising. For information on how to disable cookies, please consult the "Help" tab of your browser via the menu bar. Alternatively visit Opting Out
Website visitors who don’t want their data used by Google Analytics can install the Google Analytics opt-out browser add-on. To opt-out of Analytics for the web, visit the Visitors can also opt-out of Google Analytics for Display Advertising and customize Google Display Network ads using the Ads Settings.
						
							
							
							
								Privacy
We also offer you the facility to share your experience on our site through social sites such as facebook and twitter. By using these features, you are also consenting to allow cookies from these providers. More information about how these providers use cookies can be found at their websites.Yes. The information stored in cookies is safe and anonymous. They do not contain any information which could personally identify you and your account security is never compromised. You can find more information about cookies at http://www.allaboutcookies.org and http://www.youronlinechoices.eu. For a video about cookies visit http://www.google.com/intl/en-GB/policies/technologies/cookies/ Next uses cookies to ensure that we provide the best possible standard of service to our online customers. However, as part of our privacy and security policy, we require your consent to use them.To withdraw your consent, or if you want to be notified each time a cookie is about to be used, you should amend the settings provided in your web browser to prevent us from storing cookies on your computer's hard drive. This is the method for the most popular browsers; For Microsoft Internet Explorer:For Mozilla firefox:For Opera 6.0 and further:For information on how to disable cookies, please consult the "Help" tab of your browser via the menu bar. For further information on non essential cookies used for targeting and banner advertising please see below.It must be noted that if you choose not to consent to the use of cookies, your experience of our site will be limited and many integral aspects of the site, including (but not limited to) adding items to your shopping bag and accessing your account, will not work at all.We also allow selected third parties who participate with us in marketing programs to place cookies when you visit our site. These cookies enable us to monitor which adverts you see and click on to get to our site. We currently use two companies for this and you can see their privacy policies at the following addresses:These cookies are as safe as the ones used whilst you browse our site and neither of these third parties collects any personal data from which they would be able to identify individual customers.Next is not responsible for the content or privacy policies of third parties or other websites.When browsing the next website,cookies from other websites (known as 'third party cookies') will also be placed on your computer or device. These are used exclusively for the purpose of placing Next advertising on those sites in the future. This advertising may be targeted at you based on the fact that you have visited the Next website and is personalised based on the products that you have viewed or with relevant recommendations. This service is provided to Next via Google and reputable third party specialists.This type of advertising is designed to provide you with a selection of products based on what you have viewed on next.co.uk and deliver adverts to you when you visit other selected websites. The adverts may highlight alternative styles and colours as well as products from other categories suitable to your browsing history.The technology behind these adverts uses cookies and usually placed by third parties such as advertising networks with the website operator’s permission. They remember that you have visited a website and the information is shared with other organisations such as advertisers.Please be assured that the data contained in the cookie used in these adverts is completely anonymous and doesn't contain any of your personal details. You can choose to opt-out of this type of advertising. For information on how to disable cookies, please consult the "Help" tab of your browser via the menu bar. Alternatively visit Network Advertising Initiative website. Website visitors who don’t want their data used by Google Analytics can install the Google Analytics opt-out browser add-on. To opt-out of Analytics for the web, visit the Google Analytics opt-out page and install the add-on for your browser. Learn more about the opt-out and how to properly install the browser add-on here Next are committed to complying with the Data Protection Act 1998 and have published this guide to help you understand how and why Next collect information from you, to whom such information is disclosed and what your rights are. If we make changes to this Policy we will notify you by updating this statement on our website. You can access our Website home page and browse our site without disclosing your personal data. However, when you register with Next you will be asked to provide certain information about yourself.

What information do we collect and how do we obtain it?
We receive information in one of two ways either directly from you when you register with us or from a third party such as credit reference agencies (for example to assess your credit rating if you apply for credit.  For more on this see the section Use of Credit Reference Agency Information further on). If you register with us you will be asked to provide certain information such as your name, address, and date of birth, telephone number and email address.  If you shop with us and use a payment carde , or for a payment authorisation we may collect payment card information.

How do we use your information?

We use the information that we collect about you to:

Process your orders, notify you of your order status and inform you of special offers and promotions
Manage your account - see also "Use of credit reference agency information".
Administer this website.
Monitor customer traffic patterns and site usage to help us develop and improve the design and layout of the site.
Notify you about enhancement to our services, such as changes to the website, new services and special offers that may be of interest. We may contact you by mail, telephone or email with offers from the following Next Holdings Limited group Companies: Next Retail Limited and Lipsy Limited.

Use of Credit Reference Agency Information and sharing of credit information.
When you apply for credit we will make searches about you at credit reference agencies who will supply us with credit information, as well as information from the Electoral Register. The agencies will record a search which can be seen by you, Next and other lenders on your credit file, whether or not credit is granted. We may use credit scoring methods to assess your application and to verify your identity. If we agree to offer you credit online and, for any reason, you do not complete your online order after accepting the terms of the credit agreement, a Next Credit Account will not be created. Credit searches and other information which is provided to us and/or the credit references agencies, about you and those with whom you are linked financially, may be used by Next and other companies if credit decisions are made about you or other members of your household. This information may also be used for debt tracing and the prevention of money laundering as well as the management of your Next Credit Account. Information held about you by the credit reference agencies may already be linked to records relating to people with whom you are linked financially. For the purposes of credit searching you may be treated as financially linked and you will be assessed with reference to any ‘associated’ records. If we enter into a credit agreement with you we will also supply details of your agreement with us to the credit reference agencies, as well as on going details of your Next Credit Account and how you manage it. If you do not pay on time, or in full, we will advise the credit reference agencies who will record details of the debt. All this information will be seen by other organisations carrying out later searches. Adverse entries regarding the conduct of your account will remain on your credit file for up to six years. The credit reference agencies may also use the records for statistical analysis about credit, insurance and fraud. You have the right of access of your personal records held by credit reference agencies and we will supply their names and addresses upon request to the Data Protection Manager, Next Directory, Desford Road, Enderby, Leicester, LE19 4AT or email dataprotection@next.co.uk . We will make periodic searches of group records and credit reference agencies to manage your Next Credit Account, to take decisions regarding credit, including whether to make credit available or to continue or extend existing credit. These searches will not be available to other lenders for credit assessment purposes. We may also use your information, including shopping habits to open and run your Next Credit Account, including payment recovery, fraud prevention, debt tracing and for our marketing. Some of the information you provide may be transferred outside the European Economic Area for processing. However, strict rules regarding the confidentiality and security of your information are in place to safeguard it. 
For details of the Credit Reference Agencies that we receive information from and share information with write to the Group Data Protection Manager at Head Office or via dataprotection@next.co.uk , quoting Security and Privacy Enquiry.
							
							Who does Next disclose the information it collects to?
We use information about you for purposes other than the provision of a website shopping facility. As a result we may disclose your information to:
							
Credit Reference Agencies - for more information see above.
Legal and debt recovery representatives for debt collection, fraud prevention* and debtor tracing purposes.
Reputable companies to fulfil your order or process your data on our behalf.
Next Holdings Limited group of Companies.

* If false or inaccurate information is provided and fraud is identified, details will be passed to fraud prevention agencies.  Law enforcement agencies may access and use this information.  We and other organisations may also access and use this information to prevent fraud and money laundering, for example, when: checking details on applications for credit and credit related or other facilities; managing credit and credit and credit related accounts or facilities; recovering debt; checking details on proposals and claims for all types of insurance; and checking details of job applicants and employees.  Please contact us at Data Protection Manager, Next Directory, Desford Road, Enderby, Leicester, LE19 4AT or email Keeping in touch with you
* If false or inaccurate information is provided and fraud is identified, details will be passed to fraud prevention agencies. Law enforcement agencies may access and use this information. We and other organisations may also access and use this information to prevent fraud and money laundering, for example, when: checking details on applications for credit and credit related or other facilities; managing credit and credit and credit related accounts or facilities; recovering debt; checking details on proposals and claims for all types of insurance; and checking details of job applicants and employees. Please contact us at Data Protection Manager, Next Directory, Desford Road, Enderby, Leicester, LE19 4AT or email dataprotection@next.co.uk if you want to receive details of the relevant fraud prevention agencies. We and other organisations may access and use, from other countries, the information recorded by fraud prevention agencies. Next will not share your information with companies outside of the Next Holdings group for marketing purposes. Please be aware that if we are requested, by the police or any other regulatory or Government authority investigating suspected illegal activities, to provide your information and/or use your information, we are entitled to do so.We want to keep you up to date with information about new ranges, special offers and improvements to this site.
							If you decide you do not want us to contact you, you can request that we stop using your information and that we stop mailing information to you by writing to the Group Data Protection Manager at Head Office or via dataprotection@next.co.uk, quoting Security and Privacy Enquiry.
							
							You may continue to receive mailings which are already on route to you for a short period of time while your request is being dealt with.
							
							
Your rights under the Data Protection Act 1998
You have a right to access the personal data that we hold on you. If you would like to see a copy please send a £10 fee and a written request to the Group Data Protection Manager at Head Office, quoting Security and Privacy Enquiry. If you think the information we hold on you is incorrect please contact the Group Data Protection Manager at Head Office or via dataprotection@next.co.uk, quoting Security and Privacy Enquiry.
							
							
The Direct Marketing Association
Next is a member of the Direct Marketing Association (DMA) and is required to operate within the rules of the DMA's Code of Practice. This means that Next operate to a high level of commercial standards which are designed to :
							
Protect your privacy
Ensure that payments are secure
Let you know what you have agreed to
Sort out any complaints

For more information on the DMA, click on the icon shown.
							
							
							
							Monitoring Communications
For more information on the DMA, click on the icon shown.As part of our efforts to make further improvements to the service we provide to our customers, telephone calls to and from Next Directory may be recorded or monitored and used for training purposes. To protect the operation of our computer systems we monitor incoming and out going email.
							
Contact Us

If you have any questions relating to this policy or the use by Next of personal data please write to the Group Data Protection Manager at Head Office or via dataprotection@next.co.uk, quoting Security and Privacy Enquiry.
							We may also use your information, including shopping habits, to open and run your credit account including payment recovery, fraud prevention and debt tracing and for our marketing.
							We may contact you for marketing purposes by email, mail or telephone with relevant offers from the following Next Group Companies: Next Retail Limited and Lipsy Limited.
							Next Directory is a trading name of Next Retail Ltd and a member of Next Group Plc. Some of the information you provide may be transferred outside the European Economic Area for processing. However, strict rules regarding the confidentiality of security of your information are in place to safeguard it.
							
							
Changes to the Privacy Policy
We keep our privacy policy under regular review and we will place any updates in this webpage. This privacy policy was last updated on 24th May 2012.
Head Office Contact Details
Group Data Protection Manager
Next Retail Ltd.
Desford Road,
Enderby,
Leicester.
LE19 4AT
